Subject: New Reply Received - About returning items
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 07 Feb 2022 05:35:17 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  About returning items  Ticket comment <div dir="auto">I just checked with the reception, and the items are still waiting there. The whole crew are aware of them. The address (same as before) is Panorama Towers (Street 10, Block 2, Mahboula). My phone number is 6661-4654.<div dir="auto"><br></div>
<div dir="auto">This week, I'll be at home on Wednesday, Thursday and Friday, if the delivery team find it is better to come on theses days.</div>
<div dir="auto"><br></div>
<div dir="auto">I appreciate your effort.</div>
<div dir="auto"><br></div>
<div dir="auto">Gustavo</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Em seg., 7 de fev. de 2022 07:49, Gustavo Ferrari &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; escreveu:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">Thanks for answering me. I have not been notified until today of any attempt of collecting the items.</div>
<div dir="auto"><br></div>
<div dir="auto">As I explained to you, the items are in the reception (which works 24h).</div>
<div dir="auto"><br></div>
<div dir="auto">My phone number, as I informed in the previous emails and in the website, is 6661-4654. In case you find any trouble, please ask the the delivery team to contact me, as they have done in the delivery day.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Gustavo</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Em dom., 6 de fev. de 2022 23:59, Homecentre &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; escreveu:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Gustavo,<br><br>Thank you for getting in touch with us.<br><br>We apologize for the inconvenience caused. This is surely not the experience we want our customers to have when they shop with us.<br><br>We can understand your frustration here. However, our team has tried to collect the items many times on 6 different days but without success. Please be assured as we have escalated this issue again with our courier team and they will arrange a pickup for your items.<br><br>We appreciate your patience and understanding. <br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3788303